{% extends 'base.html' %}
{% load bootstrap5 %}
{% block body %}



    <!-- bradcam_area  -->
    <div class="bradcam_area bradcam_bg_1">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="bradcam_text">
                        <h3>Post New Job</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--/ bradcam_area  -->

    <div class="job_details_area">
        <div class="container">
            <div class="row">
                <div class="col-lg-10 mx-auto">
                    <div class="apply_job_form white-bg">
                        <h4>Write Job Information</h4>
                        <form method = 'POST' enctype="multipart/form-data">
                            <div>
                                {% csrf_token %}
                                {% bootstrap_form form %}

                                <button class="boxed-btn3 w-100 mt-5" type="submit">Post New Job</button>
                            </div>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </div>

{% endblock body %}